gluegen.build.number=625
gluegen.build.id=2013-01-19_07-06-09
gluegen.build.branch=master
gluegen.build.commit=be6c4158cf901af01be370b31e5bec368a51b2d5
joal.build.number=390
joal.build.id=2013-01-19_07-12-50
joal.build.branch=master
joal.build.commit=20bef5a121b326166dec82792a528f8f6660b2d8
